﻿@{
    ViewBag.Title = "ActivateUser";
    ViewBag.BodyClass = "loginpage";
    ViewBag.BodyPageType = "loginpage";
    ViewBag.Color = "#999";
    ViewBag.ShowFooter = "collapse";
    ViewBag.Description = "ActivateUser";
}

<section>
    <div class="wrapper">
        <form id="login">
            Your Account is @ViewBag.message
        </form>
    </div>
</section>

